% Created by tikzDevice version 0.10.1 on 2016-09-18 17:07:28
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (289.08,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (289.08,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 29.98) rectangle ( 95.01,104.71);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 29.98) rectangle ( 95.01,104.71);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 44.73) --
	( 95.01, 44.73);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 67.43) --
	( 95.01, 67.43);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 90.14) --
	( 95.01, 90.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 33.37) --
	( 95.01, 33.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 56.08) --
	( 95.01, 56.08);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 78.79) --
	( 95.01, 78.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,101.49) --
	( 95.01,101.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 40.72, 29.98) --
	( 40.72,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 45.84, 29.98) --
	( 45.84,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 50.96, 29.98) --
	( 50.96,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.08, 29.98) --
	( 56.08,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.21, 29.98) --
	( 61.21,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.33, 29.98) --
	( 66.33,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 71.45, 29.98) --
	( 71.45,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 76.57, 29.98) --
	( 76.57,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 81.69, 29.98) --
	( 81.69,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 86.81, 29.98) --
	( 86.81,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 91.93, 29.98) --
	( 91.93,104.71);
\definecolor{fillColor}{RGB}{0,255,0}

\path[fill=fillColor,fill opacity=0.07] ( 37.65, 29.98) rectangle ( 95.01,104.71);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 38.42, 33.37) rectangle ( 43.02,101.32);

\path[fill=fillColor] ( 43.54, 33.37) rectangle ( 48.15, 53.10);

\path[fill=fillColor] ( 48.66, 33.37) rectangle ( 53.27, 49.03);

\path[fill=fillColor] ( 53.78, 33.37) rectangle ( 58.39, 40.74);

\path[fill=fillColor] ( 58.90, 33.37) rectangle ( 63.51, 35.65);

\path[fill=fillColor] ( 64.02, 33.37) rectangle ( 68.63, 33.85);

\path[fill=fillColor] ( 69.14, 33.37) rectangle ( 73.75, 33.44);

\path[fill=fillColor] ( 74.26, 33.37) rectangle ( 78.87, 33.38);

\path[fill=fillColor] ( 79.39, 33.37) rectangle ( 84.00, 33.37);

\path[fill=fillColor] ( 84.51, 33.37) rectangle ( 89.12, 33.37);

\path[fill=fillColor] ( 89.63, 33.37) rectangle ( 94.24, 33.37);
\end{scope}
\begin{scope}
\path[clip] (100.51, 29.98) rectangle (157.86,104.71);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (100.51, 29.98) rectangle (157.86,104.71);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (100.51, 44.73) --
	(157.86, 44.73);

\path[draw=drawColor,line width= 0.3pt,line join=round] (100.51, 67.43) --
	(157.86, 67.43);

\path[draw=drawColor,line width= 0.3pt,line join=round] (100.51, 90.14) --
	(157.86, 90.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.51, 33.37) --
	(157.86, 33.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.51, 56.08) --
	(157.86, 56.08);

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.51, 78.79) --
	(157.86, 78.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.51,101.49) --
	(157.86,101.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (103.58, 29.98) --
	(103.58,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (108.70, 29.98) --
	(108.70,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (113.82, 29.98) --
	(113.82,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (118.94, 29.98) --
	(118.94,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (124.06, 29.98) --
	(124.06,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (129.18, 29.98) --
	(129.18,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (134.31, 29.98) --
	(134.31,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (139.43, 29.98) --
	(139.43,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (144.55, 29.98) --
	(144.55,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (149.67, 29.98) --
	(149.67,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.79, 29.98) --
	(154.79,104.71);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] (101.27, 33.37) rectangle (105.88, 47.38);

\path[fill=fillColor] (106.40, 33.37) rectangle (111.00, 61.58);

\path[fill=fillColor] (111.52, 33.37) rectangle (116.13, 61.76);

\path[fill=fillColor] (116.64, 33.37) rectangle (121.25, 53.46);

\path[fill=fillColor] (121.76, 33.37) rectangle (126.37, 45.19);

\path[fill=fillColor] (126.88, 33.37) rectangle (131.49, 39.58);

\path[fill=fillColor] (132.00, 33.37) rectangle (136.61, 36.31);

\path[fill=fillColor] (137.12, 33.37) rectangle (141.73, 34.61);

\path[fill=fillColor] (142.24, 33.37) rectangle (146.85, 33.83);

\path[fill=fillColor] (147.37, 33.37) rectangle (151.97, 33.53);

\path[fill=fillColor] (152.49, 33.37) rectangle (157.10, 33.42);
\end{scope}
\begin{scope}
\path[clip] (163.36, 29.98) rectangle (220.72,104.71);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (163.36, 29.98) rectangle (220.72,104.71);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (163.36, 44.73) --
	(220.72, 44.73);

\path[draw=drawColor,line width= 0.3pt,line join=round] (163.36, 67.43) --
	(220.72, 67.43);

\path[draw=drawColor,line width= 0.3pt,line join=round] (163.36, 90.14) --
	(220.72, 90.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.36, 33.37) --
	(220.72, 33.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.36, 56.08) --
	(220.72, 56.08);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.36, 78.79) --
	(220.72, 78.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.36,101.49) --
	(220.72,101.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (166.44, 29.98) --
	(166.44,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (171.56, 29.98) --
	(171.56,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (176.68, 29.98) --
	(176.68,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (181.80, 29.98) --
	(181.80,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (186.92, 29.98) --
	(186.92,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (192.04, 29.98) --
	(192.04,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (197.16, 29.98) --
	(197.16,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.29, 29.98) --
	(202.29,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (207.41, 29.98) --
	(207.41,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (212.53, 29.98) --
	(212.53,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (217.65, 29.98) --
	(217.65,104.71);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] (164.13, 33.37) rectangle (168.74, 44.70);

\path[fill=fillColor] (169.25, 33.37) rectangle (173.86, 53.98);

\path[fill=fillColor] (174.37, 33.37) rectangle (178.98, 51.68);

\path[fill=fillColor] (179.50, 33.37) rectangle (184.10, 46.03);

\path[fill=fillColor] (184.62, 33.37) rectangle (189.23, 43.59);

\path[fill=fillColor] (189.74, 33.37) rectangle (194.35, 43.38);

\path[fill=fillColor] (194.86, 33.37) rectangle (199.47, 42.97);

\path[fill=fillColor] (199.98, 33.37) rectangle (204.59, 41.54);

\path[fill=fillColor] (205.10, 33.37) rectangle (209.71, 39.50);

\path[fill=fillColor] (210.22, 33.37) rectangle (214.83, 37.45);

\path[fill=fillColor] (215.34, 33.37) rectangle (219.95, 35.82);
\end{scope}
\begin{scope}
\path[clip] (226.22, 29.98) rectangle (283.58,104.71);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (226.22, 29.98) rectangle (283.58,104.71);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (226.22, 44.73) --
	(283.58, 44.73);

\path[draw=drawColor,line width= 0.3pt,line join=round] (226.22, 67.43) --
	(283.58, 67.43);

\path[draw=drawColor,line width= 0.3pt,line join=round] (226.22, 90.14) --
	(283.58, 90.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (226.22, 33.37) --
	(283.58, 33.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] (226.22, 56.08) --
	(283.58, 56.08);

\path[draw=drawColor,line width= 0.6pt,line join=round] (226.22, 78.79) --
	(283.58, 78.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] (226.22,101.49) --
	(283.58,101.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (229.29, 29.98) --
	(229.29,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (234.42, 29.98) --
	(234.42,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (239.54, 29.98) --
	(239.54,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (244.66, 29.98) --
	(244.66,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (249.78, 29.98) --
	(249.78,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (254.90, 29.98) --
	(254.90,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (260.02, 29.98) --
	(260.02,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (265.14, 29.98) --
	(265.14,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (270.26, 29.98) --
	(270.26,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (275.39, 29.98) --
	(275.39,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (280.51, 29.98) --
	(280.51,104.71);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] (226.99, 33.37) rectangle (231.60, 44.56);

\path[fill=fillColor] (232.11, 33.37) rectangle (236.72, 53.18);

\path[fill=fillColor] (237.23, 33.37) rectangle (241.84, 49.44);

\path[fill=fillColor] (242.35, 33.37) rectangle (246.96, 41.95);

\path[fill=fillColor] (247.48, 33.37) rectangle (252.08, 38.36);

\path[fill=fillColor] (252.60, 33.37) rectangle (257.21, 38.74);

\path[fill=fillColor] (257.72, 33.37) rectangle (262.33, 40.77);

\path[fill=fillColor] (262.84, 33.37) rectangle (267.45, 42.80);

\path[fill=fillColor] (267.96, 33.37) rectangle (272.57, 43.97);

\path[fill=fillColor] (273.08, 33.37) rectangle (277.69, 43.97);

\path[fill=fillColor] (278.20, 33.37) rectangle (282.81, 42.91);
\end{scope}
\begin{scope}
\path[clip] ( 37.65,104.71) rectangle ( 95.01,122.40);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] ( 37.65,104.71) rectangle ( 95.01,122.40);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 66.33,110.21) {0};
\end{scope}
\begin{scope}
\path[clip] (100.51,104.71) rectangle (157.86,122.40);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (100.51,104.71) rectangle (157.86,122.40);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (129.18,110.21) {1};
\end{scope}
\begin{scope}
\path[clip] (163.36,104.71) rectangle (220.72,122.40);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (163.36,104.71) rectangle (220.72,122.40);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (192.04,110.21) {2};
\end{scope}
\begin{scope}
\path[clip] (226.22,104.71) rectangle (283.58,122.40);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (226.22,104.71) rectangle (283.58,122.40);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (254.90,110.21) {3};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 30.03) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 52.73) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 75.44) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 98.15) {0.6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 33.37) --
	( 37.65, 33.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 56.08) --
	( 37.65, 56.08);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 78.79) --
	( 37.65, 78.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,101.49) --
	( 37.65,101.49);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 40.72, 27.23) --
	( 40.72, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 45.84, 27.23) --
	( 45.84, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 50.96, 27.23) --
	( 50.96, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.08, 27.23) --
	( 56.08, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.21, 27.23) --
	( 61.21, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.33, 27.23) --
	( 66.33, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 71.45, 27.23) --
	( 71.45, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 76.57, 27.23) --
	( 76.57, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 81.69, 27.23) --
	( 81.69, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 86.81, 27.23) --
	( 86.81, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 91.93, 27.23) --
	( 91.93, 29.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 40.72, 20.46) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 45.84, 20.46) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 50.96, 20.46) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 56.08, 20.46) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 61.21, 20.46) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 66.33, 20.46) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 71.45, 20.46) {6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 76.57, 20.46) {7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 81.69, 20.46) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 86.81, 20.46) {9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 91.93, 20.46) {10};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (103.58, 27.23) --
	(103.58, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (108.70, 27.23) --
	(108.70, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (113.82, 27.23) --
	(113.82, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (118.94, 27.23) --
	(118.94, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (124.06, 27.23) --
	(124.06, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (129.18, 27.23) --
	(129.18, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (134.31, 27.23) --
	(134.31, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (139.43, 27.23) --
	(139.43, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (144.55, 27.23) --
	(144.55, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (149.67, 27.23) --
	(149.67, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.79, 27.23) --
	(154.79, 29.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (103.58, 20.46) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (108.70, 20.46) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (113.82, 20.46) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (118.94, 20.46) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (124.06, 20.46) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (129.18, 20.46) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (134.31, 20.46) {6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (139.43, 20.46) {7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (144.55, 20.46) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (149.67, 20.46) {9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (154.79, 20.46) {10};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (166.44, 27.23) --
	(166.44, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (171.56, 27.23) --
	(171.56, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (176.68, 27.23) --
	(176.68, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (181.80, 27.23) --
	(181.80, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (186.92, 27.23) --
	(186.92, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (192.04, 27.23) --
	(192.04, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (197.16, 27.23) --
	(197.16, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.29, 27.23) --
	(202.29, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (207.41, 27.23) --
	(207.41, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (212.53, 27.23) --
	(212.53, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (217.65, 27.23) --
	(217.65, 29.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (166.44, 20.46) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (171.56, 20.46) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (176.68, 20.46) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (181.80, 20.46) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (186.92, 20.46) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (192.04, 20.46) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (197.16, 20.46) {6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (202.29, 20.46) {7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (207.41, 20.46) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (212.53, 20.46) {9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (217.65, 20.46) {10};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (229.29, 27.23) --
	(229.29, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (234.42, 27.23) --
	(234.42, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (239.54, 27.23) --
	(239.54, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (244.66, 27.23) --
	(244.66, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (249.78, 27.23) --
	(249.78, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (254.90, 27.23) --
	(254.90, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (260.02, 27.23) --
	(260.02, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (265.14, 27.23) --
	(265.14, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (270.26, 27.23) --
	(270.26, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (275.39, 27.23) --
	(275.39, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (280.51, 27.23) --
	(280.51, 29.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (229.29, 20.46) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (234.42, 20.46) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (239.54, 20.46) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (244.66, 20.46) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (249.78, 20.46) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (254.90, 20.46) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (260.02, 20.46) {6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (265.14, 20.46) {7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (270.26, 20.46) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (275.39, 20.46) {9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (280.51, 20.46) {10};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (160.61,  7.70) {Antal trasiga maskiner};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 67.34) {Sannolikhet};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.32] at (160.61,129.00) {Antal sabotörer};
\end{scope}
\end{tikzpicture}
